@charset "UTF-8";

/*=======================================================
 ここに追記するCSSを記載
=======================================================*/
.login-wrap {
    display: block;
    width: 500px;
    height: auto;
    margin: 200px auto;
    padding: 20px;
    background-color: #1E4356;
    border: #41a3d4 1px solid;
    box-shadow: 0 2px 8px 0 rgb(0 0 0 / 50%);
    overflow: hidden;
    color: #000000;
}
.formBody {
    margin-left: 0;
}
.form-parts input[type=text],
.form-parts input[type=password] {
    color: #fff;
    background-color: #466b7e;
    width:100%;
    justify-content: center;
    margin-top: 15px;
    margin-bottom: 15px;
    border-radius: 1px;
    box-shadow: 0 0 0px 999px #466b7e inset;
}
.form-parts input[type=text]:-webkit-autofill {
    -webkit-text-fill-color: #ffffff;
}

.login-area {
    margin-top: -100px ;
    display: flex;
    justify-content: center;
}

